features:
- name: wasm-mutable-globals
  files:
  - "global-exports-live-bindings.tentative.any.js"
  - "mutable-global-sharing.tentative.any.js"
- name: wasm-string-builtins
  files:
  - "source-phase-string-builtins.tentative.any.js"
  - "string-builtins.tentative.any.js"
